body.widget-snippet{
        padding: 40px;
    }
    body.widget-snippet .audio-col {
        padding: 15px;
    }
    .audio-col {
        display: inline-block;
        margin-bottom: 30px;
        text-align: center;
    }
    .audio-col > a,
    .audio-col > a:link,
    .audio-col > a:active,
    .audio-col > a:visited {
        background: #407ecb none repeat scroll 0 0;
        border-radius: 3px;
        color: #fff;
        display: inline-block;
        font-family: "montserrat",sans-serif;
        font-weight: 400;
        overflow: hidden;
        padding: 26px 12px 28px;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
        max-width: 250px;
        text-decoration: none;
    }
    .widget .audio-col > a:focus {
        outline: none;
    }
    .audio-col > a:hover {
        background: #e2001a none repeat scroll 0 0;
        color: #fff;

    }
    .audio-col > a img {
        display: inline-block;
        height: 54px;
        margin-bottom: 15px;
        max-height: 54px;
        max-width: 54px;
        width: 54px;
    }
    .audio-col > a span {
        display: block;
    }
    /* responsive */
    @media screen and (max-width: 1200px) {
    }
    @media screen and (max-width: 991px) {
        .audio-con .row {
            text-align: center;
        }
        .audio-col {
            display: inline-block;
            margin-bottom: 30px;
            text-align: center;
            width: 33%;
        }
        .audio-col a {
            max-width: 250px;
            width: 100%;
        }
    }
    @media screen and (max-width: 580px) {
        .audio-col {
            width: 100%;
        }
    }
